diff --git a/scripts/update_its_project.bash b/scripts/update_its_project.bash
index 96156696..fa2dce67 100755
--- a/scripts/update_its_project.bash
+++ b/scripts/update_its_project.bash
@@ -12,8 +12,13 @@ OLDPWD=`pwd`
 # Execution path
 RUN_PATH="${0%/*}"
 
+if [ "${VALIDATION_DIR}" == "" ]
+then
+    VALIDATION_DIR=${HOME}
+fi
+
 CHOWN_USER_GROUP=${USER}:${USER}
-SRC_ITS_PATH=${HOME}/dev/STF525_Its
+SRC_ITS_PATH=${VALIDATION_DIR}/dev/ITS
 
 if [ "${PATH_DEV_ITS}" == "" ]
 then
@@ -22,12 +27,12 @@ fi
 
 if [ -d ${PATH_DEV_ITS} ]
 then
-    if [ -f ${HOME}/tmp/etsi_its.tar.bz2 ]
+    if [ -f ${VALIDATION_DIR}/tmp/etsi_its.tar.bz2 ]
     then
-        mv ${HOME}/tmp/etsi_its.tar.bz2 ${HOME}/tmp/etsi_its.tar.`date +'%Y%m%d'`.bz2
+        mv ${VALIDATION_DIR}/tmp/etsi_its.tar.bz2 ${VALIDATION_DIR}/tmp/etsi_its.tar.`date +'%Y%m%d'`.bz2
     fi
     find ${PATH_DEV_ITS} -name "*.o" -exec rm {} \;
-    tar jcvf ${HOME}/tmp/etsi_its.tar.bz2 ${PATH_DEV_ITS}
+    tar jcvf ${VALIDATION_DIR}/tmp/etsi_its.tar.bz2 ${PATH_DEV_ITS}
     rm -fr ${PATH_DEV_ITS}
 fi
 
